Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2724

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-2724
Last Modified 05 Sep 2008 04:52:32
Published 30 Aug 2005 07:45:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-2724

Summary

Cross-site scripting (XSS) vulnerability in SqWebMail 5.0.4 allows remote attackers to inject arbitrary web script or HTML via a file attachment that is processed by the Display feature. NOTE: the severity of this issue has been disputed by the developer.

Vulnerable Systems

Application

  • Inter7 Sqwebmail 3.4.1

  • Inter7 Sqwebmail 3.5.0

  • Inter7 Sqwebmail 3.5.1

  • Inter7 Sqwebmail 3.5.2

  • Inter7 Sqwebmail 3.5.3

  • Inter7 Sqwebmail 3.6.0

  • Inter7 Sqwebmail 3.6.1

  • Inter7 Sqwebmail 4.0.4 2004-05-24

  • Inter7 Sqwebmail 4.0.5

  • Inter7 Sqwebmail 4.0.6

  • Inter7 Sqwebmail 4.0.7

  • Inter7 Sqwebmail 5.0.0

  • Inter7 Sqwebmail 5.0.1

  • Inter7 Sqwebmail 5.0.4


References

XF - sqwebmail-contenttype-script-execution(21997)

BID - 14650

SECUNIA - 16539

MLIST - [courier-users] 20050824 Re: [SECUNIA] Vulnerability in SqWebMail

BUGTRAQ - 20050824 Secunia Research: SqWebMail Attached File Script Insertion

UBUNTU - USN-201-1

DEBIAN - DSA-793

MISC - http://secunia.com/secunia_research/2005-35/advisory/

SECUNIA - 17156


Last Updated: 27 May 2016 10:40:37